#mapCanvas {
                /*width: 530px;*/
				width: 100%;
                height: 410px;
                /*float: left;*/
            }
#infoPanel {
                float: left;
                margin-left: 10px;
}
#infoPanel div {
                margin-bottom: 5px;
}

#table {
	
    width: 100%;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
#table td, #table th {
	padding: 5px;
	color: #333;
}
#table thead {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding: .2em 0 .2em .5em;
	text-align: left;
	color: #4B4B4B;
	background-color: #C8C8C8;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#e3e3e3), color-stop(.6,#B3B3B3));
	background-image: -moz-linear-gradient(top, #D6D6D6, #B0B0B0, #B3B3B3 90%);
	border-bottom: solid 1px #999;
}
#table th {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 17px;
	line-height: 20px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	text-shadow: white 1px 1px 1px;
}
#table td {
	line-height: 20px;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 12px;
	
}
#table td:hover {
	
}
@charset "utf-8";
#navbar {
}
#navbar ul {
        margin: 0;
        padding: 5px;
        list-style-type: none;
        text-align: center;
        background-color:#A8A8A8;
        }

#navbar ul li {
        display:inline;
        }

#navbar ul li a {
        text-decoration: none;
        padding: .2em 1em;
	font-weight:bold;
	font:15px arial,sans-serif;
        color: #fff;
        background-color:#A8A8A8;
        }

#navbar ul li a:hover {
        color: #000;
        background-color: #fff;
        }
#navbar ul li a#onlink:hover{
	background:#FFF;
	color:#FFF;
	text-shadow:1px 1px 1px #000;
}
#navbar {
}
p.ex1
{
font:15px arial,sans-serif;
}
h1
{
font:bold 30px arial,sans-serif;
}
h2
{
font:bold 20px arial,sans-serif;
}
#bodytxt
{
font:bold 16px arial,sans-serif;
}
#formtxt
{
font:bold 14px arial,sans-serif;
}
#bite
{
font:13px arial,sans-serif;
}
p
{
font:14px arial,sans-serif;
}



div#overlay {
    background-color: #FFFFFF;
    border: 3px solid #000000;
    display: none;
    margin: 0;
    padding: 0;
    position: relative;
}
.close2 {
    background: url("/default/includes/display_objects/custom/bitetimes/images/close.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 28px;
    position: absolute;
    right: -14px;
    top: -14px;
    width: 28px;
    z-index: 5000;
}
div#overlay div.overlayfooter {
    display: block;
    padding: 10px;
}
div#overlay div.overlayfooter img {
    float: right;
    margin-top: -10px;
}
h4.bitetimes {
	color:#2d2e85;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif;
	line-height:18px;
	margin-bottom:0;
	padding-bottom:5px;
}

a.displaymodal,
a.displaymodal:hover{
	font-size: 13px;
}

.modal-dialog{
	width: 90%;
}

.modal.fivedaydisplay .col-xs-6.col-md-3{
	width: 20%;
}

.modal.sevendaydisplay .col-xs-6.col-md-3{
	width:14.28571%;
}

.modal-dialog span{
	display: block;
	margin-bottom:5px;
}

.modal img.biteratingimg{
	float: left;
}

#display-modal .modal-footer{
	text-align: left;
}

#display-modal .modal-footer .bitetimes{
	margin-top: 0;
}

.bittimes.list-group-item-heading{
	font-size:14px;
}

.modal-footer .printlabel{
	color: #fff;
}

.modal-footer .btn{
	border:0;
	margin-top:30px;
}

.major_wrapper,
.minor_wrapper,
.weather_wrapper,
.tide_wrapper{
	display: block;
	width: 100%;
}

@media (min-width: 1200px){
	a.displaymodal,
	a.displaymodal:hover{
		font-size: 14px;
	}
}

@media (max-width: 992px){
	
	.major_wrapper,
	.minor_wrapper,
	.weather_wrapper,
	.tide_wrapper{
		display: inline-block;
		width: 20%;
		vertical-align:top;
	}
	
	.modal.fivedaydisplay .col-xs-6.col-md-3,
	.modal.sevendaydisplay .col-xs-6.col-md-3{
		width: 100%;
	}
	
	
	.major_wrapper .bitetimes,
	.minor_wrapper .bitetimes,
	.weather_wrapper .bitetimes,
	.tide_wrapper .bitetimes{
		margin-top: 0 !important;
	}
	
	.modal-body h4.bitetimes{
		border-top: 1px solid #ccc;
		padding-top:15px;
		margin-top:15px;
	}
	
	.modal-body #sevendata0 h4.bitetimes{
		border-top: 0;
		margin-top:0;
		padding-top: 0;
	}
	
	
}

@media (max-width: 800px){
	.modal-body > .col-xs-12.col-md-12{
		padding: 0;
	}
	
	.major_wrapper,
	.minor_wrapper,
	.weather_wrapper,
	.tide_wrapper{
		font-size: 14px;
	}
}

@media (max-width: 768px){
	
	.major_wrapper,
	.minor_wrapper,
	.weather_wrapper,
	.tide_wrapper{
		width: 33.333%;
		margin-bottom:10px;
	}
}

@media (max-width: 480px){
	.major_wrapper,
	.minor_wrapper,
	.weather_wrapper,
	.tide_wrapper{
		width: 50%;
		margin-bottom:10px;
	}
}